Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '13.3.3-SNAPSHOT'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdMetaPlugin/13.3.3/WebIdMetaPlugin.framework-v13.3.3-SNAPSHOT-1230.zip', :sha256 => '183a1b9d68b9e30391878da2a5930e366fa5daea15412bcd19b9e3724c58f4bb' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "13.3.3-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdVideoIdentPlugin", "10.3.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.5"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.1"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.1"
end
