Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScanner'
  s.version          = '12.0.1-SNAPSHOT'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdOnDeviceDocumentScanner/12.0.1/WebIdOnDeviceDocumentScanner.framework-v12.0.1-SNAPSHOT-1309.zip', :sha256 => 'b47d12515df0e29541754d13605fbf96b800c1aebf89984e32101b099cf47457' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "12.0.1-SNAPSHOT" #branch:snapshots
  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "WebIdPluginCore", "12.0.0"
end
